Pridať komentár

Príspevok, na ktorý odpovedáte

RE: Chyba pri aktualizovaníJazyku 05.04.2015 | 08:32
Avatar menom   Používateľ

Skúsiť môžeš aj viac systémov ako Live či už z DVD alebo USB.
Ako písal Juraj 14.04 LTS je predpoklad, že to pôjde dobre.
Ak je to slabý PC kľudne siahni aj po 12.04 LTS (podpora do 2017).

Neplatí to čo majú zakorenené užívatelia windowsu, čím novšia verzia tým bude aj lepšie fungovať. :)

16 / 8 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB